[Init]
type=sp
;failgrade=-15
map=Elkhorn
Weather=0
StrategicAI=1
StartTime=8:00:00
;CarryOver=1
;CarryOverFrom=PR04-March 7-Carr at Elkhorn Tavern (U-Div)
;CarryOverDead=1
;CarryOverCasPct=30

[Rank]
CMDLVL1=1
CMDLVL2=1
CMDLVL3=1
CMDLVL4=0
CMDLVL5=0
CMDLVL6=0 

[Sunrise]
FogNear=0
FogFar=10000
FogColor=0
Length=10
SkyAlpha=0

[Sunset]
FogNear=0
FogFar=10000
FogColor=0
Length=5
SkyAlpha=0

[EndPlayerDie]
screen=USA_EndElkhorn
headpict1=END_Header_Elkhorn.dds
headpict2=END_Body_LSC.dds
headline=TRAGEDY!
article=EndKilled
headline2=BATTLE OF LITTLE SUGAR CREEK
article2=BattleInfo
 
[EndMajWin]
screen=USA_EndElkhorn
headpict1=END_Header_Elkhorn.dds
headpict2=END_Body_LSC.dds
grade=5000
headline=MAJOR VICTORY!
article=EndMajorSuccess
headline2=BATTLE OF LITTLE SUGAR CREEK
article2=BattleInfo
;CarryOver=1
 
[EndWin]
screen=USA_EndElkhorn
headpict1=END_Header_Elkhorn.dds
headpict2=END_Body_LSC.dds
grade=4500
headline=VICTORY!
article=EndMinorSuccess
headline2=BATTLE OF LITTLE SUGAR CREEK
article2=BattleInfo
;CarryOver=1
  
[EndTie]
screen=USA_EndElkhorn
headpict1=END_Header_Elkhorn.dds
headpict2=END_Body_LSC.dds
grade=3500
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw
headline2=BATTLE OF LITTLE SUGAR CREEK
article2=BattleInfo
;CarryOver=1
  
[EndFail]
screen=USA_EndElkhorn
headpict1=END_Header_Elkhorn.dds
headpict2=END_Body_LSC.dds
grade=3000
headline=DEFEAT!
article=EndMinorFail
headline2=BATTLE OF LITTLE SUGAR CREEK
article2=BattleInfo
 
[EndMajFail]
screen=USA_EndElkhorn
headpict1=END_Header_Elkhorn.dds
headpict2=END_Body_LSC.dds
grade=2500
headline=MAJOR DEFEAT!
article=EndMajorFail
headline2=BATTLE OF LITTLE SUGAR CREEK
article2=BattleInfo
 